@charset "utf-8";
/* computer css */
body {
	padding: 0;
	background: #2a2e0b url(../bg.jpg) no-repeat center top;
	color: #333;
}
#wrapper {
	margin: 0 auto;
	width: 980px;
}

/* -- css header nav ----------------------------------------------------------------------------------- */
header {
	background: transparent url(../header.gif) no-repeat center top;
	overflow: hidden;
	height: 129px;
	position: relative;
}

#logo {
	position: absolute;
	height: 100px;
	width: 200px;
	margin: 25px 0 0 25px;
	z-index: 5;
}

/* -- css login nav ----------------------------------------------------------------------------------- */
#login {
	float: right;
	margin: 35px 19px 0 0;
	font-size: 10px;
	position: absolute;
	right: 0;
	top: 0;
}
#login ul{
	margin: 0;
}
#login ul li {
	float: left;
	display: block;
	padding: 0 5px 0 1px;
	width: inherit;	
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
}
#login ul li a {
	text-decoration: underline;
	color: #9fa0a1;
}
#login #ctl00_ctrl1_pnlLogin {
	float: left;
	padding-left: 3px;
}
#login #Login-Cart {
	float: right;
	padding-left: 3px;
}
#ctl00_ctrl1_pnlLoggedIn {
	float: left;
	padding-left: 5px;
}
#ctl00_ctrl1_pnlLoggedIn li span {
	font-size: 12px;
	font-style: italic;
}
#login #ctl00_ctrl1_lblCart {
	color: #cee5ab;
}
#login ul li a:hover {
	color: white ;
}
#login #ctl00_ctrl1_lblName, #login #ctl00_ctrl1_lblCart {
	color: white;
}
/* -- css topmenu nav ----------------------------------------------------------------------------------- */
#topMenu {
	float: left;
	margin: 80px 0 0 290px;
}
#topMenu ul {
	padding: 4px 2px ;
	margin: 0;
}
#topMenu li {
	display: inline;
	padding: 0 3px;
}
#topMenu li a {
	text-decoration: none;
	color: #9fa0a1;
	margin-right: 28px;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
}
 #topMenu li a:hover {
	color: white;
	text-decoration: underline;
}
/* -- css sidebar  ----------------------------------------------------------------------------------- */
#sidebar {
	float: left;
	width: 230px;
	margin-left: 10px;
}
#categoryList ul {
	margin: 0;
	background: transparent url(../menu-title.gif) no-repeat left top;
	padding-top: 41px;
	
}
#categoryList li {
	display: block;
}
#categoryList li a {
	color: #d4d4d4;
	display: block !important;
	font: bold 11px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 7px 0 7px 15px;
	text-decoration: none;
	background-color: #161616;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#161616 0%), to(#000), color-stop(0.5, #0f0f0f));
    background-image: -moz-linear-gradient(top, #161616 0%, #0f0f0f 50%, #000 100%);
    background-image: -ms-linear-gradient(top, #161616, #0f0f0f 50%, #000);
    background-image: -o-linear-gradient(top, #161616, #0f0f0f 50%, #000);
    background-image: -webkit-linear-gradient(top, #161616, #0f0f0f 50%, #000);
    background-image: linear-gradient(top, #161616, #0f0f0f 50%, #000);
}
#categoryList li#back {
	display: none;
}
#sideMenuList {
	display: none;
}
#categoryList a:hover {
	background-color: #30401e;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#30401e 0%), to(#081003), color-stop(0.5, #1e310e));
    background-image: -moz-linear-gradient(top, #30401e 0%, #1e310e 50%, #081003 100%);
    background-image: -ms-linear-gradient(top, #30401e, #1e310e 50%, #081003);
    background-image: -o-linear-gradient(top, #30401e, #1e310e 50%, #081003);
    background-image: -webkit-linear-gradient(top, #30401e, #1e310e 50%, #081003);
    background-image: linear-gradient(top, #30401e 0%, #1e310e 51.32%, #081003 100%);
}
/* -- css search  ----------------------------------------------------------------------------------- */
#search {
	float: right;
	height: 27px;
	width: 225px;
	background: transparent url(../search.gif) no-repeat left top;
	margin: 84px 20px 0 0;
}
#search input {
	background: transparent;
}
#search input#ctl00_tbSearch {
	background: none;
	border: none;
	color: #9fa0a1;
	display: block;
	float: left;
	font: bold 10px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 7px 12px 8px 13px;
	text-align: left;
	text-transform: uppercase;
	width: 180px;

}
#search input#ctl00_tbSearch:focus {
	outline: none;
}
#search input#ctl00_btnSearch {
	background: none;
	border: none;
	color: #000;
	cursor: pointer;
	display: block;
	float: right;
	font-size: 0;
	height: 27px;
	margin: 0;
	padding: 0;
	text-align: right;
	text-indent: -9999px;
	width: 20px;
}
#search input#ctl00_btnSearch:hover, #searchResultSearch input#ctl00_MainArea_btnSearch:hover {
}


#searchResultSearch {
	padding: 1px;
	overflow: hidden;
	margin: 5px 5px 8px;
	-moz-box-shadow:     0 0 6px #cee5ab;
	-webkit-box-shadow:  0 0 6px #cee5ab;
	box-shadow:          0 0 6px #cee5ab;
	display: inline-block;
	vertical-align: middle;
}
#searchResultSearch input {
	background: transparent;
}
#searchResultSearch #ctl00_MainArea_tbSearch {
	border: none;
	padding: 5px 5px 5px 10px;
	float: left;
	margin: 0;
	height: 15px;
	background-color: #cee5ab;
	width: 160px;
    -moz-box-shadow:    inset 0 0 6px #222;
	-webkit-box-shadow: inset 0 0 6px #222;
	box-shadow:         inset 0 0 6px #222;
}
#searchResultSearch #ctl00_MainArea_btnSearch {
	border: none;
	padding: 5px;
	float: left;
	margin: 0;
	height: 25px;
	background-color: black;
	width: 33px;
	text-align: center;
	color: white;
	cursor: pointer;
}
#ctl00_MainArea_lblFilterByCategory, #ctl00_MainArea_pnlNoResults {
	padding: 10px 15px;
}
#ctl00_MainArea_lblSearchTitle {
	display: none;
}
/* -- css mainContent  ----------------------------------------------------------------------------------- */
#content-section {
	background: transparent url(../content-bg.gif) repeat-y center top;
	overflow: hidden;
}
#mainContent {
	width: 720px;
	margin: 6px 10px;
	float: left;
	background-color: white;
	position: relative;
	padding-bottom: 20px;
}
#mainContent #ctl00_MainArea_rptPageContent_ctl00_lblText p img.mako-header {
	border-bottom: 1px solid #666;
}
#mainContent .Title, #mainContent #BreadCrumbs, #mainContent #ctl00_MainArea_lblBreadCrumbs, #mainContent #ctl00_MainArea_rptPageContent_ctl00_lblTitle {
	clear: both;
	display: block;
	font-weight: bold;
	font-size: 14px;
	padding: 5px 10px;
	border-bottom: 1px solid #666;
}
#mainContent .PageTitle {
	font-weight: bold;
	text-decoration: none;
	color: #333;
}
#mainContent .SubTitle {
	font-weight: bold;
	padding-top: 15px;
	display: block;
}
#mainContent .YourPrice {
	font-size: 19px;
	font-weight: bold;
	color: #cc0000;
}
#mainContent .Title #ctl00_MainArea_rptPageContent_ctl00_lblTitle {
	display: inline;
	border: none;
}

form[action="AccountCreated.aspx"] #mainContent {
	padding: 10px;
	width: 700px;
	font-style: italic;
	font-size: 13px;
	height: 510px;
}

/* -- css login page ----------------------------------------------------------------------------------- */
#loginMainArea, #getAccountByEmail, #getAccountByCust {
	width: 310px;
	background-color: #f4f4f4;
    padding: 10px;
    position: relative;
    font-size: 13px;
    font-style: italic;
    border: 1px solid #a8a8a8;
	overflow: hidden;
	 -webkit-border-radius: 6px; 
	-moz-border-radius: 6px; 
    border-radius: 6px; 
}

#loginMainArea{
	height: 200px;
	margin: 10px;
	float: left;
}
#getAccountByEmail, #getAccountByCust {
	height: 85px;
	float: right;
} 
#getAccountByEmail {
	margin: 10px 10px 10px 0;
}
#getAccountByCust {
	margin: 0px 10px 10px 0;
}
#loginMainArea input, #getAccount input {
	width: 98%;
	margin-bottom: 5px;
}
#loginMainArea .loginTitle, #getAccount .loginTitle {
	font-weight: bold;
	font-style: normal;
	margin-bottom: 5px;
	display: block;
	border-bottom: 1px dotted black;
}
#loginMainArea .loginText, #getAccount .loginText {
	display: block;
	padding-bottom: 2px;
	font-size: 11px;
}
#loginMainArea #ctl00_MainArea_btnLogin, #getAccount .loginRetrieveBtn {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	color: white;
	position: absolute;
	bottom: 0;
	background: transparent url(../over-text.png) repeat-x center center;
	width: 100% !important ;
	text-align: center;
    height: 20px;
    cursor: pointer;
    left: 0;
    font-weight: bold;
    font-size: 12px;
    text-shadow: -1px -1px 0px black;
     -webkit-border-radius: 0 0 5px 5px; 
	-moz-border-radius: 0 0 5px 5px; 
    border-radius: 0 0 5px 5px; 
}
#loginMainArea #ctl00_MainArea_btnLogin:hover,  #getAccount .loginRetrieveBtn:hover {
	background: transparent url(../over-text-3.png) repeat-x center center;
	text-shadow: -1px -1px 0px black;
}
#getAccount input {
	
}
/* -- css products subcategories ----------------------------------------------------------------------------------- */
#subCatList {
	overflow: hidden;
	clear: both;
}
#ctl00_MainArea_lblSubCategories {
	display: block;
	clear: both;
	padding-bottom: 5px;
}
#ctl00_MainArea_lblSubCategories br {
	display: none;
}
#ctl00_MainArea_lblSubCategories, #ctl00_MainArea_lblProducts {
	display: none;
}
#ctl00_MainArea_lblProducts br {
	display: none;
}
.subCatItem {
    float: left;
    margin: 5px;
}
.subCatItem a:first-child:nth-last-child(2) {
	background-color: white;
    border: 1px solid #5E9919;
    background-image: none;
}
.subCatItem a {
	padding: 5px 25px;
	display: block;
    margin: 3px 0;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	background: transparent url(../over-text.png) repeat-x center center;
    border: 1px solid #333;
    color: white;
    text-shadow: -1px -1px 0px #000000;
    -webkit-border-radius: 6px; 
	-moz-border-radius: 6px; 
    border-radius: 6px; 
}

.subCatItem:hover a {
	background: url(../over-text-3.png) repeat-x center center;
    border: 1px solid #5E9919;
    text-shadow: -1px -1px 0px #293d18;
}
.subCatItem:hover a:first-child:nth-last-child(2) {
	border: 1px solid #333;
}
/* -- css products sorting ----------------------------------------------------------------------------------- */
#ctl00_MainArea_pnlProductSort {
	float: left;
	display: block;
	width: 100%;
	padding: 10px 0;
	margin-bottom: 10px;
	text-align: center;
	border-bottom: 1px dotted #a8a8a8;
}
#ctl00_MainArea_imgButtonGrid, #ctl00_MainArea_imgButtonList {
	overflow: hidden;
	display: inline-block;
	vertical-align: middle;
}
#topProdButtons, #bottomProdButtons {
	clear: both;
	text-align: center;
	margin: 10px;
}

/* -- css products grid ----------------------------------------------------------------------------------- */
#Products {
	clear: both;
	overflow: hidden;
	padding: 5px 0;
	font-size: 11px;
}
.gridProd {
	display: block;
	width: 680px;
	background-color: white;
	margin: 10px auto;
    font-size: 12px 0 12px 0;
    position: relative;
    border: 1px solid #646464;
    overflow: hidden;
    font-size: 11px;
    -moz-box-shadow:    0px 0px 6px #848f7a;
	-webkit-box-shadow: 0px 0px 6px #848f7a;
	box-shadow:         0px 0px 6px #848f7a;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
    border-radius: 8px; 
}
.gridProd.Featured {
	min-height: 240px;
}
.gridProd.Featured .prodAddToCart {
	position: absolute;
	bottom: 0;
	background: url(../over-text.png) repeat-x center bottom;
	width: 100% !important ;
	text-align: center;
    height: 20px;
    cursor: pointer;
    padding-top: 1px;
}
.gridProd a {
	float: left;
	color: #666666;
}
.gridProd br {
	display: none;
}
.gridProd img {
	margin: 5px;
	min-height: 150px;
	min-width: 150px;
}
.gridProd .YourPrice {
	float: left;
	font-weight: bold;
	font-size: 13px;
	padding: 3px 0 0 5px;
	width: 500px;
}
.prodName {
	float: left;
	line-height: 13px;
	font-weight: bold;
	padding: 20px 5px 2px;
	text-decoration: none;
	width: 500px;
	font-size: 13px;
}
.prodName:hover {
	color: #3c5f24;
}
.prodItemNumName {
	padding-left: 5px;
	font-weight: bold;
	float: left;
}
.prodItemNum {
	float: left;
	padding-left: 5px;
}
.prodStockStatus {
	float: left;
	padding: 0 5px;
	height: 18px;
	color: #dadada;
	width: 500px;
}
.prodManfName {
	float: left;
	padding: 0 5px;
	font-weight: bold;
	color: #3C5F24;
}
a.prodManfText {
	float: left;
	padding: 0 5px;
	color: #3C5F24;
	
}
a.prodManfText:hover {
	color: #666666;
}
.prodShortDesc {
	float: left;
	overflow: hidden;
	padding: 5px 5px 20px;
	line-height: 14px;
	width: 500px;
}
.gridProd input {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	color: white;
}
.gridProd .prodAddToCart {
	bottom: 0;
	background: url(../over-text.png) repeat-x center center;
	width: 100% !important ;
	text-align: center;
    height: 30px;
    cursor: pointer;
    font-weight: bold;
    font-size: 16px;
    -webkit-border-radius: 0 0 5px 5px; 
	-moz-border-radius: 0 0 5px 5px; 
    border-radius: 0 0 5px 5px; 
}
.gridProd .prodAddToCart:hover {
	background: url(../over-text-3.png) repeat-x center center;
}
.Red {
	color: red;
	font-weight: bold;
	font-style: italic;
}
/* -- css manufacturer details ----------------------------------------------------------------------------------- */

#ctl00_MainArea_Repeater1_ctl00_Label3 {
	padding: 10px;
}
#ctl00_MainArea_Repeater1_ctl00_Label8 {
	display: none;
}
#manfCatDropDown {
	padding-bottom: 15px;
}

/* -- css product details ----------------------------------------------------------------------------------- */
#prodDetail {
	font-size: 12px;
	float: left;
	padding: 10px;
}
#prodMainImage {
	float: left;
	margin-right: 20px;
	width: 270px;
}
#prodMainImage a#ctl00_MainArea_hlFullSizeImage {
	float: left;

}
#prodMainImage a#ctl00_MainArea_hlFullSizeImage img {
	float: left;
	clear: both;
}
#ctl00_MainArea_imgMain {
	-moz-box-shadow:    0px 0px 6px #c6c6c6;
	-webkit-box-shadow: 0px 0px 6px #c6c6c6;
	box-shadow:         0px 0px 6px #c6c6c6;
    border: 1px solid #a8a8a8;
}
#prodContent {
	float: left;
	width: 410px;
	font-size: 11px;
}
#prodContent #BreadCrumbs {

}
#prodContent #ctl00_MainArea_lblBreadCrumbs {
	display: inline;
	border: none;
}

#prodDetail #prodContent #ctl00_MainArea_lblTitle {
	font-weight: bold;
	font-size: 15px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px dotted black;
	color: #414141;
}
#prodDetail #prodContent .prodStockStatus {
	width: 390px;
}
#ctl00_MainArea_pnlFeatures {
	overflow: hidden;
	float: left;
	width: 100%;
}
#ctl00_MainArea_pnlFeatures ul {
	padding-left: 20px;
}
#ctl00_MainArea_lblTitle {
	display: block;
}
#ctl00_MainArea_pnlReviewTop {
	float: left;
	padding: 0;
	width: 390px;
}
#ctl00_MainArea_pnlReviewTop ul.rrtExact li {
	margin-left: 2px;
}
#ctl00_MainArea_pnlReviewTop ul.rrtExact {
	padding-left: 0;
}
#ctl00_MainArea_pnlSocialNetwork {
	padding: 10px 0 3px 0;
	overflow: hidden;
	display: block;
	width: 390px;
}

#ctl00_MainArea_btnAddToWishList, #ctl00_MainArea_btnEmailToFriend {
	float: left;
	margin: 2px 10px 0 0;
	width: 100px;
	clear: right; 
	text-align: center;
	cursor: pointer;
}
/* -- css product details options ------------------------- */
#ctl00_MainArea_pnlOptions {
	float: left;
	width: 100%;
	padding-top: 5px;
	border-top: 1px dotted black;
	margin-top: 15px;
}
#ctl00_MainArea_pnlOptions .SubTitle {
	text-align: right;
	border-top: 1px dotted black;
	margin-top: 5px;
	padding-top: 5px;
}
#ctl00_MainArea_pnlOptions br {
	display: none;
}
#ctl00_MainArea_pnlOptions .YourPrice {
	display: block;
	text-align: right;
}
#ctl00_MainArea_pnlOptions input {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	color: white;
}
#ctl00_MainArea_pnlOptions #ctl00_MainArea_btnAddGroupItem {
	background: transparent url(../over-text.png) repeat-x center center;
	width: 100% !important;
	text-align: center;
    height: 36px;
    cursor: pointer;
    font-size: 14px;
    margin: 10px 0;
} 
#ctl00_MainArea_pnlOptions #ctl00_MainArea_btnAddGroupItem:hover {
	background: transparent url(../over-text-3.png) repeat-x center center;
} 
#ctl00_MainArea_pnlOptions #ctl00_MainArea_lblItem {
	display: block;
	text-align: center;
	background-color: #f4f4f4;
	margin: 5px;
	font-weight: 11px;
	font-weight: bold;
	font-style: italic;
}
#ctl00_MainArea_pnlOptions #ctl00_MainArea_lblItemStockStatus {
	display: block;
	text-align: center;
	font-weight: 11px;
	font-weight: bold;
	font-style: italic;
}
/* -- css product details no options ------------------------- */

#ctl00_MainArea_pnlNoOptions {
	float: left;
	width: 100%;
}
#ctl00_MainArea_pnlNoOptions .SubTitle {
	text-align: left;
	border-top: 1px dotted black;
	margin-top: 10px;
	padding-top: 5px;
}
#ctl00_MainArea_pnlNoOptions br {
	display: none;
}
#ctl00_MainArea_pnlNoOptions .YourPrice {
	display: block;
	text-align: left;
}
#ctl00_MainArea_pnlNoOptions input {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	color: white;
}
#ctl00_MainArea_pnlNoOptions #ctl00_MainArea_txtQuantityOrdered_wrapper input {
	background: white;
	border: 1px solid black;
	padding: 3px;
	color: gray;
}
#ctl00_MainArea_pnlNoOptions #ctl00_MainArea_btnAdd {
	background: transparent url(../over-text.png) repeat-x center center;
	width: 100% !important;
	text-align: center;
    height: 36px;
    cursor: pointer;
    font-size: 14px;
    margin: 10px 0;
    -webkit-border-radius: 0 0 6px 6px; 
	-moz-border-radius: 0 0 6px 6px; 
    border-radius: 0 0 6px 6px; 
}
#ctl00_MainArea_pnlNoOptions #ctl00_MainArea_btnAdd:hover {
	background: transparent url(../over-text-3.png) repeat-x center center;
}

#ctl00_MainArea_pnlNoOptions #ctl00_MainArea_lblItem {
	display: block;
	text-align: center;
	background-color: #f4f4f4;
	margin: 5px;
	font-weight: 11px;
	font-weight: bold;
	font-style: italic;
}
#ctl00_MainArea_pnlNoOptions #ctl00_MainArea_lblItemStockStatus {
	display: block;
	text-align: center;
	font-weight: 11px;
	font-weight: bold;
	font-style: italic;
}
/* -- css product details desc ------------------------- */

#ctl00_MainArea_pnlExtendedDesc {
	width: 100%;
	border-top: 1px solid black;
	margin: 20px 0 10px 0;
	float: left;
	padding: 5px 0;
	font-size: 13px;
}
#ctl00_MainArea_pnlExtendedDesc strong {
	font-weight: bold;
}
#ctl00_MainArea_pnlExtendedDesc br {
	display: none;
}
#ctl00_MainArea_pnlExtendedDesc ul {
	padding: 10px 0 0 20px;
}
#ctl00_MainArea_pnlExtendedDesc ul li {
	padding-bottom: 5px;
}
#ctl00_MainArea_pnlRequiredShippingMethodName {
	
}
#ctl00_MainArea_pnlReviews {
	display: block;
	float: left;
	width: 99%;
	border-top: 1px solid black;
	padding: 5px;
	border-bottom: 1px dotted black;
	margin-top: 10px;
}
#ctl00_MainArea_pnlRelated {
	float: left;
}
#prodSpecs {
	float: left;
}
#prodSpecs #ctl00_MainArea_lblspecShipWeight,
#prodSpecs #ctl00_MainArea_lblspecRequireMethod,
#prodSpecs #ctl00_MainArea_lblspecManfTitle {
	font-weight: bold;
}
/* -- css recent and related ----------------------------------------------------------------------------------- */
#recentItemList, #relatedItemList {
	float: left;
	clear: both;
	margin: 5px 10px;
}
.recentItem, .relatedItem {
	float: left;
	width: 100px;
	background-color: white;
	margin: 5px;
	padding: 5px;
    font-size: 10px;
    text-align: center;
    height: 200px;
    position: relative;
    border: 1px solid #646464;
    -moz-box-shadow:    0px 0px 6px #848f7a;
	-webkit-box-shadow: 0px 0px 6px #848f7a;
	box-shadow:         0px 0px 6px #848f7a;
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px; 
    border-radius: 6px; 
}
.recentItem br, .relatedItem br {
	display: none;
}
.prodRecentProductsTitle, .prodRelatedProductsTitle {
	display: block;
	width: 100%;
	font-weight: bold;
	font-size: 11px;
	overflow: hidden;
	font-style: italic;
	margin-bottom: 10px;
}
.recentItem a, .relatedItem a {
	color: #666666;
}
.recentItem a.prodName, .relatedItem a.prodName {
	overflow: hidden;
	height: auto; 
	background-color: transparent;
	display: block; 
	width: 100px;
	text-align: center;
	padding: 10px 0;
}
.relatedItem .YourPrice, .recentItem .YourPrice {
	font-size: 19px;
	font-weight: bold;
	color: #f0ab3b;
	position: absolute;
	bottom: 21px;
	right: inherit;
	vertical-align: middle;
	display: table-cell;
	text-align: center;
	width: 100px;
	height: 26px;
}
#recentItemList input, #relatedItemList input {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	color: white;
}
#recentItemList .prodAddToCart, #relatedItemList .prodAddToCart {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 110px !important;
	background: url(../over-text.png) repeat-x center center;
	text-align: center;
    cursor: pointer;
    height: 18px;
    -webkit-border-radius: 0 0 5px 5px; 
	-moz-border-radius: 0 0 5px 5px; 
    border-radius: 0 0 5px 5px; 
}
#recentItemList input:hover, #relatedItemList input:hover {
	background: url(../over-text-3.png) repeat-x center center;
}
#recentItemList .SmallText, #relatedItemList .SmallText {
	height: 60px;
	vertical-align: middle;
	margin: 5px 0;
	padding: 0 5px;
}


/* -- css shopping cart ----------------------------------------------------------------------------------- */
#ctl00_MainArea_rapCart {
	
}
.clsCartNoItems {
	padding: 10px 15px;
	display: block;
}
.cartButtons {
	display: block;
	margin: 5px 36px;
}
.cartButtons input {
	padding: 8px;
}
.CartProd {
	background-color: white;
	margin: 15px;
    overflow: hidden;
    position: relative;
    border: 1px dotted #dadada;
    padding-bottom: 25px;
    -webkit-border-radius: 6px; 
	-moz-border-radius: 6px; 
    border-radius: 6px; 
}
.CartProd a {
	float: left;
}
.CartProd a img {
	float: left;
	margin: 5px;
	min-height: 100px;
	min-width: 100px;
}
.CartProd a.cartItemName, .CartProd .cartItemNumber, .CartProd .cartStockStatus, .CartProd .cartQty {
	display: block;
	width: 63%;
	overflow: hidden;
	padding: 0 0 0 5px;
}
.CartProd a.cartItemName {
	text-decoration: none;
	font-weight: bold;
	color: #333;
	padding: 5px 0 5px 5px;
}
.CartProd a.cartItemName:hover {
	color: #229170;
}
.CartProd .cartItemNumber, .CartProd .cartQty {
	background-color: #f4f4f4;
}
.CartProd .cartQty .riSingle {
	float: right;
}
.CartProd .cartItemNumber .prodItemNumName {
	padding:0;
}

.CartProd .cartRemove {
	position: absolute;
	right: 0;
	bottom: 0;
	vertical-align: middle;
	height: 22px;
	width: 142px;
	background: transparent url(../over-text.png) repeat-x center center;
	text-align: center;
	text-decoration: none;
	color: white;
	font-size: 12px;
	letter-spacing: 1px;
	text-shadow: -1px -1px 0 black;
	font-weight: bold;
	border-left: 1px solid #696969;
	padding-top: 2px;
	-webkit-border-radius: 0 0 6px 0; 
	-moz-border-radius: 0 0 6px 0; 
    border-radius: 0 0 6px 0; 
}
.CartProd .cartRemove:hover {
	background-color: #f0ab3b;
}
.CartProd .YourPrice {
	position: absolute;
	right: 0px;
	height: 78px;
	top: 0;
	width: 142px;
	text-align: center;
	vertical-align: middle;
	padding-top: 53px;
	background-color: #f0f0f0;
	border-left: 1px solid #696969;
}
#cartTotals {
    background-color: white;
    font-size: 12px;
    border: 1px dotted #dadada;
    margin: 15px;
    overflow: hidden;
    -webkit-border-radius: 6px; 
	-moz-border-radius: 6px; 
    border-radius: 6px; 
}
.cartStockTitle, .cartBackOrderTitle, .cartMinOrderFeeTitle, .cartSubTotalTitle, .cartShippingText {
	float: left;
	display: inline-block;
	font-weight: bold;
	width: 76%;
	font-style: italic;
	vertical-align: middle;
	padding-left: 10px;
	text-align: right;
}
.cartStockText, .cartBackOrderText, .cartMinOrderFeeText, .cartSubTotalText, #ctl00_MainArea_lbEstimateShipping {
	float: right;
	display: inline-block;
	width: 142px;
	text-align: center;
	border-left: 1px solid #696969;
	background-color: #f0f0f0;
}
.cartStockTitle, .cartStockText {
	padding-top: 10px;
}
.cartSubTotalTitle, .cartSubTotalText {
	padding-bottom: 10px;
}
#ctl00_MainArea_pnlSubmitOrder fieldset {
	margin: 2px;
	padding: 12px;
	border: 1px solid #a5a5a5;
}
/* -- css register ----------------------------------------------------------------------------------- */
#ctl00_MainArea_pnlNewAccountForm {
	display: block;
	margin: 15px 20px;
    background-color: #f6f6f6;
    padding: 10px 10px 30px 10px;
    font-size: 12px;
    position: relative;
    overflow: hidden;
    border: 1px dotted #dadada;
    -webkit-border-radius: 6px; 
	-moz-border-radius: 6px; 
    border-radius: 6px; 
}
#ctl00_MainArea_pnlNewAccountForm input, #ctl00_MainArea_rpvPrimaryContact input {
	display: inline-block;
	vertical-align: middle;
}
#frmNewAccount1, #frmNewAccount2, #frmNewAccount3, #frmNewAccount4, #frmNewAccount5 {
	font-weight: bold;
	padding: 2px 0; 
}
#ctl00_MainArea_lblInstruction0, #ctl00_MainArea_lblInstruction5 {
	font-size: 14px;
	display: block;
}
#ctl00_MainArea_lblInstruction0 {
	padding-bottom: 10px;
}
#ctl00_MainArea_lblInstruction5 {
	font-weight: normal;
	padding-top: 5px;
	border-top: 1px solid #6c6c6c;
	margin-top: 15px;
}
#ContactForm1, #ContactForm2, #ContactForm3, #ContactForm4, #ContactForm5, #ContactForm6, #ContactForm7, #ContactForm8, #ContactForm9, #ContactForm10 {
	padding: 2px 0;
	vertical-align: middle;
}
#ctl00_MainArea_SimpleContactControl_lblAddressRequired {
	float: left;	
}
#ctl00_MainArea_SimpleContactControl_lblAddress {
	display: block;
}
#ctl00_MainArea_SimpleContactControl_pnlContact {
	float: left;
	width: 97%;
	border: 1px dotted #6c6c6c;
    background-color: white;
    padding: 10px;
    margin: 5px 0 10px 0;
    -webkit-border-radius: 6px; 
	-moz-border-radius: 6px; 
    border-radius: 6px;
}
#ctl00_MainArea_btnFinish {
	position: absolute;
	bottom: 0;
	color: white;
	background: url(../over-text.png) repeat-x center center;
	width: 100%;
	text-align: center; 
    height: 32px;
    cursor: pointer;
    left: 0;
    font-size: 16px;
    border: none;
    text-shadow: -1px -1px 0px black;
    font-weight: bold;
     -webkit-border-radius: 0 0 5px 5px; 
	-moz-border-radius: 0 0 5px 5px; 
    border-radius: 0 0 5px 5px; 
}

#ctl00_MainArea_btnFinish:hover {
	background: url(../over-text-3.png) repeat-x center center;
	text-shadow: -1px -1px 0px #202b0f;

}
/* -- css privacy ----------------------------------------------------------------------------------- */

#ctl00_MainArea_rptPageContent_ctl00_lblText strong, #ctl00_MainArea_rptPageContent_ctl00_lblText b {
	font-weight: bold;
	padding: 2px 10px;
	font-size: 12px;
}
#ctl00_MainArea_rptPageContent_ctl00_lblText span {
	padding: 2px 10px;
	display: block;
}
#ctl00_MainArea_rptPageContent_ctl00_lblText i, #ctl00_MainArea_rptPageContent_ctl00_lblText em {
	font-style: italic;
}
#ctl00_MainArea_rptPageContent_ctl00_lblText li {
	list-style: disc;
	margin-left: 20px;
}
#ctl00_MainArea_rptPageContent_ctl00_lblText small {
	display: inline;
	padding: 0 3px;
}
#ctl00_MainArea_rptPageContent_ctl00_lblText .videolist {
	float: left;
	padding: 5px;
	border: 1px solid black; 
    height: 59px;
    margin: 5px;
    width: 270px;
}
#ctl00_MainArea_rptPageContent_ctl00_lblText ul {
	padding: 10px;
}
/* -- css account ----------------------------------------------------------------------------------- */
#ctl00_MainArea_rmpAccount, #wishListMain {
	padding: 10px;
}
#ctl00_MainArea_rmpAccount .bold {
	font-weight: bold;
}
#accountButtons {
	overflow: hidden;
}
#accountButtons a, #accountMenu a, .accountReportListItem a {
    background: transparent url(../over-text-3.png) repeat-x center center;
    padding: 5px 10px;
    color: white;
    text-shadow: -1px -1px 0px #3a8a3f;
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;  
    margin:  5px;
    float: left;
}
#accountButtons a:hover, #accountMenu a:hover, #ctl00_MainArea_rmpAccount a.accountBackLink:hover, #wishListMain a.accountBackLink:hover, #accountReportList .accountReportListItem a:hover {
	background: url(../add-to-cart2.png) repeat-x center center;
	color: #f0ab3b;
	font-weight: bold;
	text-shadow: -1px -1px 0px black;
}
#accountMenu, #accountReportList {
	background-color: #f0f0f0;
	border: 1px solid #9ed194;
	margin: 10px;
    overflow: hidden;
}
#accountMenu p {
	float: left;
	margin: 9px 9px 0;
}
.accountReportListItem p {
	float: left;
	width: 690px;
	margin: 0;
}
#accountReportList .accountReportListItem:first-child p {
	margin: 9px 0 0;
}

#accountMenuName, #accountMenuOrders, #accountMenuPayments, #accountMenuService, #accountMenuWishlist, #accountMenuReports, .accountReportListItem {
	padding: 5px 10px;
	font-size: 12px;
	overflow: hidden;
}
#accountMenuName a, #accountMenuOrders a, #accountMenuPayments a, #accountMenuService a, #accountMenuWishlist a, #accountMenuReports a, .accountReportListItem a {
	width: 140px;
	text-align: center;
}
#accountMenuOrders, #accountMenuService, #accountMenuReports, #accountReportList .accountReportListItem:last-child {
	background-color: #f8f8f8;
}
#ctl00_MainArea_rmpAccount a.accountBackLink, #wishListMain a.accountBackLink {
    background: transparent url(../over-text-3.png) repeat-x center center;
    padding: 5px 10px;
    color: white;
    text-shadow: -1px -1px 0px #3a8a3f;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;  
    margin: 5px 0 10px;
    float: left;
}
#ctl00_MainArea_rmpAccount h2 {
	font-size: 20px;
	font-weight: bold;
	clear: left;
	padding-top: 5px;
	border-bottom: 1px solid #727272;
	color: #63943e;
	text-shadow: 1px 1px 0px white;
	padding-bottom: 2px;

}
#accountTab ul {
	padding-left: 20px;
}
#ctl00_MainArea_rmpContacts {
	border: 1px solid #777;
	padding: 10px;
	background-color: #D2E7B1;
}
#accountTab > input {
	padding: 8px;
	margin: 10px 0;
}
#accountTab #frmNewAccount5 {
	padding: 0;
}
#accountTabResetPassword .accountResetPassword {
	font-weight: bold;
	font-style: italic;
	display: block;
}
#accountTabResetPassword .accountResetPassword input {
	display: block;
}
#accountTabResetPassword .accountResetPassword input#ctl00_MainArea_btnChange, #accountTabResetPassword .accountResetPassword input#ctl00_MainArea_btnCancel {
	width: 156px;
	text-align: center;
	padding: 8px 0;
	margin: 3px 0;
}
#accountTab .accountCreditCard {
	padding: 5px;
	border: 1px solid #ddd;
	margin: 10px;
	background-color: #eee;
}
/* -- css menu  ----------------------------------------------------------------------------------- */

#jump {
	display: none;
}

#page {
margin: 0 auto;
padding: 0;
width: 68.5714em
}
#nav {
left: 50%;
right: auto;
margin-left: -43.65em;
width: 87.3em
}

/* -- css checkout  ----------------------------------------------------------------------------------- */
#checkoutMain {
	padding: 10px;
	overflow: hidden;
}
#checkoutCol1, #checkoutCol2 {
	height: auto;
}
#checkoutCol1 {
	float: left;
	width: 69%;
	border-right: 1px dashed #ccc;
}
#checkoutCol1 h2 {
	font-weight: bold;
	font-size: 18px;
	border-bottom: 1px solid #333;
	color: #63943e;
	text-shadow: 1px 1px 0px white;
	padding-bottom: 2px;
}
#checkoutCol2 {
	float: left;
	width: 30%;
}
#checkoutCol2 ul li, #checkoutShipmentTitle, #checkoutShipmentCart, #checkoutButtons {
	text-align: right;
	margin-left: 20px;
}
#checkoutCol2 ul {
	padding: 10px;
}
#checkoutButtons input {
	cursor: pointer;
    background: transparent url(../over-text-3.png) repeat-x center center;
    padding: 10px 0;
    color: white;
    text-shadow: -1px -1px 0px #3a8a3f;
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;  
    margin:  5px 0;
    border: none;
    display: block;
    width: 100%;
    text-align: center;
    font-size: 12px;
}
#checkoutButtons input:hover {
	background: url(../add-to-cart2.png) repeat-x center center;
	color: #f0ab3b;
	text-shadow: -1px -1px 0px black;

}
#ctl00_MainArea_rptShipments_ctl00_lblShipmentHeader {
	color: red;
	font-weight: bold;
	font-style: italic;
}
#checkoutCol1 .checkoutContact {
	float: left;
	width: 40%;
    background-color: #eee;
    border: 1px solid #ddd;
    padding: 10px;
    margin: 10px;
}
#checkoutCol1 .checkoutContact span.CheckoutInfo {
	font-style: italic;
}
#ctl00_MainArea_pnlBillingInfo, #ctl00_MainArea_pnlShippingInfo {
	border: 1px dotted #bbb;
	background-color: #FCFCFC;
    margin-top: 10px;
}
#ctl00_MainArea_pnlBillingInfo h2, #ctl00_MainArea_pnlShippingInfo h2, #ctl00_MainArea_pnlBillingInfo ul li, #ctl00_MainArea_pnlShippingInfo ul li {
	padding-left: 5px;
}
#ctl00_MainArea_pnlBillingInfo ul li, #ctl00_MainArea_pnlShippingInfo ul li {
	font-size: 12px;
	font-weight: bold;
}
#ctl00_MainArea_pnlBillingInfo ul #ctl00_MainArea_pnlBillingAddressValidation li {
	font-weight: normal;
	text-align: center;
	font-style: italic;
}
#ctl00_MainArea_pnlBillingInfo ul #ctl00_MainArea_pnlBillingAddressValidation li input {
	width: 97% !important;
	text-align: center;
	padding: 8px 0;
}
#checkoutCol1 .checkoutItem {
	display: block;
	clear: both;
    background-color: #eee;
    border: 1px solid #ddd;
    margin: 10px;
}
#checkoutCol1 .checkoutItem h2 {
	padding-left: 5px;
}
#checkoutCol1 .checkoutItem {
	font-size: 12px;
}
#ctl00_MainArea_pnlSingleShippingMethod {
	padding: 10px;
}
.checkoutItem textarea#ctl00_MainArea_txtComments {
	padding: 8px;
	width: 100%;
	margin-bottom: 10px;
	font-size: 12px;
	border: 1px dotted #ccc;
	background-color: #f6f6f6;
	-moz-box-shadow:    inset 0 0 6px #666;
	-webkit-box-shadow: inset 0 0 6px #666;
	box-shadow:         inset 0 0 6px #666;
	color: #4d4d4d;
	text-shadow: 1px 1px 0px white;
}
#ctl00_MainArea_txtComments_wrapper {
	width: 96% !important;
	margin: 0 12px;
}
#ctl00_MainArea_pnlShipmentsSet {
	margin: 10px;
}
#ctl00_MainArea_pnlDiscountCodes p {
	margin-left: 10px;
}
#ctl00_MainArea_pnlCreditCardPayment {
	margin-top: 10px;
	padding: 10px;
	border-top: 1px dotted grey;
	border-left: 1px dotted grey;
}
#ctl00_MainArea_pnlCreditCardPayment ul li {
	margin: 0 0 10px;
}
#ctl00_MainArea_pnlComments p {
	margin-left: 10px;
}
/* -- css product description  ----------------------------------------------------------------------------------- */

#ctl00_MainArea_lblWebDescription br {
	display: block;
}
#ctl00_MainArea_lblWebDescription ul li {
	display: block;
	list-style: disc;
}
#ctl00_MainArea_lblWebDescription strong {
	font-weight: bold;
} 
#ctl00_MainArea_lblWebDescription em {
	font-style: italic;
}
#ctl00_MainArea_lblWebDescription a {
	text-decoration: underline;
	color: green;
}
/* -- css footer  ----------------------------------------------------------------------------------- */

footer {
	clear: both;
	text-align: center;
	padding-bottom: 10px;
	padding-top: 40px;
	position: relative;
	width: 980px;
	margin: 0 auto;
	background: transparent url(../footer.gif) no-repeat center top;
	font-size: 11px;
}
#footer-menu {
	overflow: hidden;
	padding: 3px 0 0 30px;
	float: left;
}
footer .social {
	float: right;
	padding-right: 15px;
}
footer li {
	display: inline;
}

footer li a {
	border-right: 1px solid #9fa0a1;
	color: #9fa0a1;
	display: block;
	float: left;
	line-height: 10px;
	padding: 0 15px;
	text-transform: uppercase;
	vertical-align: middle;
	text-decoration: none;
	font-size: 10px;
}
footer li a:hover {
	text-decoration: underline;
}
  
footer p.copyright {
	font-size: 10px;
	font-weight: bold;
	color: black;
	padding: 20px 0 0 45px;
	clear: both;
	text-align: center;
}
footer p a {
	color: #93aa83;
	text-decoration: none;
}
footer p a:hover {
	text-decoration: underline;
}

